.contato-map {
  width: 100%;
  min-height: 400px;
}

.contato .form-label {
  color: #888;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}

.contato .form-control,
.contato .form-select {
  display: flex;
  padding: 16px;
  align-items: center;
  border-radius: 16px;
  border: 1px solid #D1D1D1;
}

.contato .form-control::placeholder,
.contato .form-select option {
color: #D1D1D1;
font-family: Montserrat;
font-size: 14px;
font-style: normal;
font-weight: 400;
}